<?php 
// Doing this customizer thang!
if ( ! class_exists( 'Elated_Customize_Static_Text_Control' ) ){
if ( ! class_exists( 'WP_Customize_Control' ) )
    return NULL;
class Elated_Customize_Static_Text_Control extends WP_Customize_Control {
	/**
	 * Control type.
	 *
	 * @access public
	 * @var string
	 */
	public $type = 'static-text';

	public function __construct( $manager, $id, $args = array() ) {
		parent::__construct( $manager, $id, $args );
	}

	protected function render_content() {
			?>
		<div class="description customize-control-description">
			
			<h2><?php esc_html_e('About Elated', 'elated')?></h2>
			<p><?php esc_html_e('Elated is clean and minimal WordPress theme for blog website.', 'elated')?> </p>
			<p>
				<a href="<?php echo esc_url('https://demo.candidthemes.com/elated/'); ?>" target="_blank"><?php esc_html_e( 'Elated Demos', 'elated' ); ?></a>
			</p>
			
			<h3><?php esc_html_e('Support', 'elated')?></h3>
			<p><?php esc_html_e('For support, Kindly contact us and we would be happy to assist!', 'elated')?> </p>
			
			<p>
				<a href="<?php echo esc_url('https://www.candidthemes.com/support-tickets/'); ?>" target="_blank"><?php esc_html_e( 'Elated Support', 'elated' ); ?></a>
			</p>
			<h3><?php esc_html_e( 'Rate This Theme', 'elated' ); ?></h3>
			<p><?php esc_html_e('If you like elated Kindly Rate this Theme', 'elated')?> </p>
			<p>
				<a href="<?php echo esc_url('https://wordpress.org/support/theme/elated/reviews/#new-post'); ?>" target="_blank"><?php esc_html_e( 'Add Your Review', 'elated' ); ?></a>
			</p>
			</div>
			
		<?php
	}

}
}